html{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    ;
}
body{
    background-color: #fffcf8;
    margin: 0;
    padding: 0;
    font-family: 'Shippori Mincho', serif;   
    color: #032556;
}
h1,h2 {
  font-family: "Palatino Linotype", "Palatino", serif;
  letter-spacing: 0.08em;
  font-weight: 500;
}
.subpage_h1{
  text-align: center;
  font-size: clamp(4rem, 15vw, 10rem);
  letter-spacing: 0.1em;
  color: transparent;
  -webkit-text-stroke: 1px #032556;;
  margin-bottom: 30px;
}
.btn{
  display: inline-block;
  margin: 30px 0 0;
  padding: 18px 60px;
  background: #fbb03b;
  border-radius: 100px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s;
  text-align: center;
}
.btn:hover {
    color: #fbb03b;
   background-color: #fff;
   border: solid 1px #fbb03b;
}
.sp_br{
  display: none;
}
@media(max-width:768px){
  .subpage_h1{
    padding-top: 90px;
  }
  .sp_br{
    display: block;
  }
}